.body-content {
  text-align: center;
}
.registerOuterContainer {
  margin: auto;
  margin-top: 100px;
  display: inline-block;
}
.registerSideBar {
  position: absolute;
  width: 26px;
  height: 600px;
}
.registerSideBar:after {
  content: "";
  width: 1px;
  border-left: 1px dashed #979797;
  position: absolute;
  left: 12px;
  top: 0;
  height: 600px;
  clear: both;
}
.registerSideBar div {
  width: 26px;
  height: 26px;
  border: 1px solid #AAAAAA;
  border-radius: 50%;
  font-size: 18px;
  color: #AAA;
  z-index: 100;
  position: absolute;
  text-align: center;
  line-height: 26px;
  background: #f4f4f5;
}
.registerSideBar div:nth-child(1) {
  top: 0px;
}
.registerSideBar div:nth-child(2) {
  top: 326px;
}
.registerSideBar div:nth-child(3) {
  bottom: 0px;
}
.registerContainer {
  max-width: 768px;
  margin-left: 50px;
  text-align: left;
}
.registerContainer .registerTitle {
  font-family: PingFangSC-Regular;
  font-size: 24px;
  color: #3A3A3A;
  border: none;
}
.registerContainer .registerSortTitle {
  font-family: PingFangSC-Regular;
  font-size: 18px;
  color: #3A3A3A;
  margin: 20px 0;
}
.registerContainer .dashLine {
  width: 100%;
  height: 1px;
  margin-top: 20px;
  border-bottom: 1px dashed #979797;
}
.registerContainer .accountInfoTable {
  border: none!important;
}
.registerContainer .accountInfoTable tr {
  padding: 10px 0;
  height: 44px;
}
.registerContainer .accountInfoTable tr td:nth-child(1) {
  width: 116px;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #666666;
  letter-spacing: 3px;
}
.registerContainer .accountInfoTable tr td:nth-child(2) {
  width: 250px;
}
.registerContainer .accountInfoTable tr td:nth-child(2) i {
  color: red;
}
.registerContainer .accountInfoTable tr td:nth-child(2) input {
  width: 215px;
  height: 34px;
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
}
.registerContainer .accountInfoTable tr td:nth-child(2) input:focus {
  border-color: #537DDA;
}
.registerContainer .regCompanyInfo table {
  float: left;
  width: 380px;
  border: none!important;
}
.registerContainer .regCompanyInfo table tr {
  padding: 10px 0;
  height: 44px;
}
.registerContainer .regCompanyInfo table td:nth-child(1) {
  width: 106px;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #666666;
  letter-spacing: 3px;
}
.registerContainer .regCompanyInfo table td:nth-child(2) {
  width: 240px;
}
.registerContainer .regCompanyInfo table td:nth-child(2) input,
.registerContainer .regCompanyInfo table td:nth-child(2) select,
.registerContainer .regCompanyInfo table td:nth-child(2) textarea {
  width: 240px;
  height: 34px;
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
}
.registerContainer .regCompanyInfo table td:nth-child(2) > span {
  width: 240px;
}
.registerContainer .regCompanyInfo input,
.registerContainer .regCompanyInfo select,
.registerContainer .regCompanyInfo textarea {
  width: 215px;
  height: 34px;
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
  margin-right: 5px;
}
.registerContainer .regCompanyInfo > span {
  width: 240px;
}
.registerContainer .regCompanyInfo .row {
  height: 44px;
  font-family: PingFangSC-Regular;
  font-size: 16px;
}
.btnContainer {
  text-align: center;
  margin-top: 50px;
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 50px;
}
.btnContainer .registerBtn {
  margin: 10px;
  background-image: linear-gradient(-180deg, #538EE6 1%, #5681E2 100%);
  box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 48px;
  border: none;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #FFFFFF;
  letter-spacing: 10px;
  line-height: 48px;
  max-width: 200px;
}
